Wireshark-users: Re: [Wireshark-users] Need installation help
mgm wrote:
Installed wireshark 1.2.1 os x 10.5 leopard intel.dmg.
When the application is invoked I get the following errors.
Can someone help me out with this?

Thank you.

The following errors were found while loading the MIBS:
-:0 1 module-not-found failed to locate MIB module `IP-MIB'
-:0 1 module-not-found failed to locate MIB module `IF-MIB'

[...]

Wireshark isn't able to load the MIBs on MacOS. It's a known problem, not yet fixed:

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=3163